Subject: Re: [netlmm] MultiHoming Section

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 18 Dec 2007 08:07:39 -0800 (PST)

"NO" for me as well.

Regards,

Behcet

----- Original Message ----
From: Jong-Hyouk Lee <[email-masked]>
To: Sri Gundavelli <[email-masked]>
Cc: [email-masked]
Sent: Monday, December 17, 2007 8:27:34 PM
Subject: Re: [netlmm] MultiHoming Section

Dear colleagues.

We all know that this issue is getting a obstacle for the next steps. We've hacked around with this issue enough. I'd like to give "NO". As Sri mentioned, the separated sections should be easier to follow, especially, for the first time readers. That's all.

Cheers.

On Dec 18, 2007 3:05 AM, Sri Gundavelli <[email-masked]> wrote:

One Typo ..

On Mon, 17 Dec 2007, Sri Gundavelli wrote:

> Please provide your input on this one open issue. We discussed
> this in the Vancouver meeting. Please respond before Thursday
> (20th Dec).

>
>
> Issue:
> =======
> Currently, the LMA processing rules related to Multihoming are
> covered in a separate section (Section 5.4). As part of the
> LC comments, there is a suggestion to merge this section with

> the LMA Signaling Considerations section (Section 5.3). There
> are two opinions on this. Please review and state your opinion.
> Lets try to resolve this quickly and correctly, just a one
> liner, "Yes" or "No" to the below question would be more than

> enough.
>
>
>
> Comment
> =======
> - This breaks the hierarchy. It should be merged with the LMA
>  signaling considerations section.
>
> Specific Comments, just to ensure the view is correctly represented:

>
> - "The same section should cover all LMA procedures as the
>  multihoming-related options are always included in the PBUs."
>
> - "Section 5.4, overall. I understand that it was easier for the editor

> to add a separate section for the multihoming support and related LMA
> operations. However I think this is not the correct approach to describe
> the protocol operations. The reason is that in the PBU the Access

> Technology type option is mandatory and therefore the section 5.3 does
> not described the exact procedure followed by LMA when receiving a PBU.
> I think we should merge section 5.3 and 5.4 in order to clearly indicate

> the procedures followed by the LMA when it receives a PBU"
>
> - In favor, George, Gerardo.
>
>
> Response:
> =========
> - This provides a logical separation, provides better readability.

>
> - This does not imply, an implementation cannot ignore multihoming

Read:

"This does not imply, an implementation can ignore multihoming"

>  considerations. The rules are clearly chained. A LMA implementation
>  must apply the multihoming rules when processing a PBU request.
>
> - There are simply too many processing rules, keeping them in one

>  section, in a flat hierarchy, pages and pages of processing rules
>  will be difficult to follow for a first time reader.
>
> - Just as the timestamp section, the multihoming section is also

>  kept in a separate section. Its easier to follow this way.
>
> - In favor, PMIP6 Authors and Ahmad Muhanna.
>
>
> Your response:
> ==============
>
> (YES) Merge the Multihoming section with the LMA signaling considerations

>      section (Merge sections 5.3 and 5.4)
>
> (NO) Keep both the sections separate. Just as it is in -07 version of
>     the draft.
>
>
>
>
>
>
>
>

>
> _______________________________________________
> netlmm mailing list
> [email-masked]
> 
https://www1.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]

https://www1.ietf.org/mailman/listinfo/netlmm

-- 
Internet Management Technology Lab, Sungkyunkwan University. 
Jong-Hyouk Lee.

#email: jonghyouk (at) gmail (dot) com 

#webpage: http://cv.hurryon.org 

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm